#nav-single-fixed .nav-prev .meta-nav-prev,
#nav-fixed .nav-previous .meta-nav-prev,
#nav-single-fixed .nav-next .meta-nav-next,
#nav-fixed .nav-next .meta-nav-next {background-image: url(http://themes.iki-bir.com/serendipity-wp/wp-content/themes/serendipity/style/images/nav-arrows-light.png);}
.lite1,
a,
.entry-title,
.entry-title a,
.commentlist li.comment .comment-content em,
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-author .required,
#respond .comment-form-email .required,
#respond #cancel-comment-reply-link,
#cancel-comment-reply-link {color:#333333;}
.lite1, .lite2 {border-bottom: 1px dotted #333333;}
.entry-meta a:hover {color:#656565;}
h1, 
h2,
h3,
h4,
h5,
h6,
#site-title a,
.entry-title,
.entry-title a {color:#656565;}
#site-title a:hover,
.entry-title a:hover {color:#414141;}
#access .menu ul {background-color:#585858;}
.triangle-l {border-color:transparent #414141 transparent transparent;}
.triangle-r {border-color:transparent transparent transparent #414141;}
#access .menu ul li a:hover, 
#access .menu ul li.active a, 
#access .menu ul li a.selected {color:#2c2c2c;}
h5.widget-title {color:#cbcbcb;}